[MRU List]
MRU1=C:\Users\Administrator\Desktop\456\mySoftware.exe
MRU2=C:\Users\Administrator\Desktop\MyExe\789.exe
MRU3=C:\Users\Administrator\Desktop\IBot_ProjectMaker\ComplieFiles\789\789.exe
MRU4=C:\Users\Administrator\Desktop\NewIBotNew\ProjectMaker\bin\Debug\ComplieFiles\1111\1111.exe

[Setup]
left=449
top=184
width=681
height=367
MaximizedState=0
vsplit=200
LastOpenedDir=C:\Users\Administrator\Desktop\456
LastSavedDir=

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

